[
  {
    "frequency_rank": 4751,
    "charcter": "郢",
    "pinyin": "yǐng",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4191
  },
  {
    "frequency_rank": 4752,
    "charcter": "咩",
    "pinyin": "miē",
    "definition": "the bleating of sheep; (Cant.) an interrogative particle",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4225
  },
  {
    "frequency_rank": 4753,
    "charcter": "馊",
    "pinyin": "sōu",
    "definition": "spoiled, rotten, stale, rancid",
    "radical": "食",
    "radical_code": 184.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5249
  },
  {
    "frequency_rank": 4754,
    "charcter": "髡",
    "pinyin": "kūn",
    "definition": "to shear tree; ancient punishment",
    "radical": "髟",
    "radical_code": 190.3,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5349
  },
  {
    "frequency_rank": 4755,
    "charcter": "澧",
    "pinyin": "lǐ",
    "definition": "river in northern Hunan province",
    "radical": "水",
    "radical_code": 85.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6177
  },
  {
    "frequency_rank": 4756,
    "charcter": "苣",
    "pinyin": "jù",
    "definition": "kind of lettuce",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3664
  },
  {
    "frequency_rank": 4757,
    "charcter": "濯",
    "pinyin": "zhuó",
    "definition": "wash out, rinse; cleanse",
    "radical": "水",
    "radical_code": 85.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6297
  },
  {
    "frequency_rank": 4758,
    "charcter": "盥",
    "pinyin": "guàn",
    "definition": "wash",
    "radical": "皿",
    "radical_code": 108.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6129
  },
  {
    "frequency_rank": 4759,
    "charcter": "囡",
    "pinyin": "nān",
    "definition": null,
    "radical": "囗",
    "radical_code": 31.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3596
  },
  {
    "frequency_rank": 4760,
    "charcter": "砺",
    "pinyin": "lì",
    "definition": "whetstone; sharpen",
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4475
  },
  {
    "frequency_rank": 4761,
    "charcter": "佘",
    "pinyin": "shé",
    "definition": "surname",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3737
  },
  {
    "frequency_rank": 4762,
    "charcter": "谶",
    "pinyin": "chèn",
    "definition": "prophecy, hint, omen",
    "radical": "言",
    "radical_code": 149.17,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6416
  },
  {
    "frequency_rank": 4763,
    "charcter": "弑",
    "pinyin": "shì",
    "definition": null,
    "radical": "弋",
    "radical_code": 56.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5220
  },
  {
    "frequency_rank": 4764,
    "charcter": "楂",
    "pinyin": "zhā",
    "definition": "a raft, to hew, to fell trees",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5394
  },
  {
    "frequency_rank": 4765,
    "charcter": "翦",
    "pinyin": "jiǎn",
    "definition": "scissors; cut, clip; annhilate",
    "radical": "羽",
    "radical_code": 124.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7809
  },
  {
    "frequency_rank": 4766,
    "charcter": "怩",
    "pinyin": "ní",
    "definition": "shy, timid, bashful; look ashamed",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4032
  },
  {
    "frequency_rank": 4767,
    "charcter": "蠼",
    "pinyin": "qú",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.2,
    "stroke_count": 26,
    "hsk_levl": null,
    "general_standard_num": 8105
  },
  {
    "frequency_rank": 4768,
    "charcter": "霏",
    "pinyin": "fēi",
    "definition": "falling of snow and rain",
    "radical": "雨",
    "radical_code": 173.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6077
  },
  {
    "frequency_rank": 4769,
    "charcter": "楹",
    "pinyin": "yíng",
    "definition": "column, pillar; numerary adjunct",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5407
  },
  {
    "frequency_rank": 4770,
    "charcter": "讴",
    "pinyin": "ōu",
    "definition": "sing; songs",
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3631
  },
  {
    "frequency_rank": 4771,
    "charcter": "锲",
    "pinyin": "qiè",
    "definition": "sickle; cut, carve, engrave",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 5733
  },
  {
    "frequency_rank": 4772,
    "charcter": "慵",
    "pinyin": "yōng",
    "definition": "indolent, easy-going, lazy",
    "radical": "心",
    "radical_code": 61.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5813
  },
  {
    "frequency_rank": 4773,
    "charcter": "胝",
    "pinyin": "zhī",
    "definition": "callous, corn",
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4286
  },
  {
    "frequency_rank": 4774,
    "charcter": "砭",
    "pinyin": "biān",
    "definition": "stone probe; pierce; counsel",
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4169
  },
  {
    "frequency_rank": 4775,
    "charcter": "潍",
    "pinyin": "wéi",
    "definition": "county in Shandong province",
    "radical": "水",
    "radical_code": 85.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5812
  },
  {
    "frequency_rank": 4776,
    "charcter": "杵",
    "pinyin": "chǔ",
    "definition": "pestle; baton used beat clothes",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3879
  },
  {
    "frequency_rank": 4777,
    "charcter": "樾",
    "pinyin": "yuè",
    "definition": "the shade of trees",
    "radical": "木",
    "radical_code": 75.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6056
  },
  {
    "frequency_rank": 4778,
    "charcter": "帼",
    "pinyin": "guó",
    "definition": null,
    "radical": "巾",
    "radical_code": 50.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4858
  },
  {
    "frequency_rank": 4779,
    "charcter": "碣",
    "pinyin": "jié",
    "definition": "stone tablet",
    "radical": "石",
    "radical_code": 112.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5678
  },
  {
    "frequency_rank": 4780,
    "charcter": "诌",
    "pinyin": "zhōu",
    "definition": "play with words, quip; talk nonse",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3798
  },
  {
    "frequency_rank": 4781,
    "charcter": "徕",
    "pinyin": "lái",
    "definition": "induce, encourage to come",
    "radical": "彳",
    "radical_code": 60.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4584
  },
  {
    "frequency_rank": 4782,
    "charcter": "胴",
    "pinyin": "dòng",
    "definition": "the large intestine; the body",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4591
  },
  {
    "frequency_rank": 4783,
    "charcter": "钴",
    "pinyin": "gǔ",
    "definition": "cobalt; household iron",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4529
  },
  {
    "frequency_rank": 4784,
    "charcter": "裟",
    "pinyin": "shā",
    "definition": "a cassock or robe of a monk",
    "radical": "衣",
    "radical_code": 145.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5574
  },
  {
    "frequency_rank": 4785,
    "charcter": "啶",
    "pinyin": "dìng",
    "definition": "phonetic used in pyridine and pyrimidine",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4850
  },
  {
    "frequency_rank": 4786,
    "charcter": "铣",
    "pinyin": "xǐ",
    "definition": "mill",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4873
  },
  {
    "frequency_rank": 4787,
    "charcter": "铱",
    "pinyin": "yī",
    "definition": "iridium",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4884
  },
  {
    "frequency_rank": 4788,
    "charcter": "楫",
    "pinyin": "jí",
    "definition": "oar, paddle",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5396
  },
  {
    "frequency_rank": 4789,
    "charcter": "赭",
    "pinyin": "zhě",
    "definition": "reddish brown; hematite; ochre",
    "radical": "赤",
    "radical_code": 155.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5863
  },
  {
    "frequency_rank": 4790,
    "charcter": "碛",
    "pinyin": "qì",
    "definition": "sand and gravel",
    "radical": "石",
    "radical_code": 112.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5417
  },
  {
    "frequency_rank": 4791,
    "charcter": "酊",
    "pinyin": "dīng",
    "definition": "drunk, intoxicated",
    "radical": "酉",
    "radical_code": 164.2,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4162
  },
  {
    "frequency_rank": 4792,
    "charcter": "魑",
    "pinyin": "chī",
    "definition": "a mountain demon resembling a tiger",
    "radical": "鬼",
    "radical_code": 194.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6401
  },
  {
    "frequency_rank": 4793,
    "charcter": "醛",
    "pinyin": "quán",
    "definition": "aldehyde",
    "radical": "酉",
    "radical_code": 164.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6068
  },
  {
    "frequency_rank": 4794,
    "charcter": "剐",
    "pinyin": "guǎ",
    "definition": "cut, cut flesh from bones",
    "radical": "刀",
    "radical_code": 18.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4216
  },
  {
    "frequency_rank": 4795,
    "charcter": "畦",
    "pinyin": "qí",
    "definition": "sections in vegetable farm",
    "radical": "田",
    "radical_code": 102.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4827
  },
  {
    "frequency_rank": 4796,
    "charcter": "陂",
    "pinyin": "bēi",
    "definition": "dam, embankment; reservoir",
    "radical": "阜",
    "radical_code": 170.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3804
  },
  {
    "frequency_rank": 4797,
    "charcter": "闶",
    "pinyin": "kāng",
    "definition": "door",
    "radical": "門",
    "radical_code": 169.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6609
  },
  {
    "frequency_rank": 4798,
    "charcter": "阄",
    "pinyin": "jiū",
    "definition": "lots (to be drawn); draw lots",
    "radical": "門",
    "radical_code": 169.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4630
  },
  {
    "frequency_rank": 4799,
    "charcter": "祚",
    "pinyin": "zuò",
    "definition": "throne; bless; blessing, happiness",
    "radical": "示",
    "radical_code": 113.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4367
  },
  {
    "frequency_rank": 4800,
    "charcter": "鹘",
    "pinyin": "gǔ",
    "definition": "a kind of pigeon; treron permagna",
    "radical": "鳥",
    "radical_code": 196.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5732
  }
]